From 605767f71be96bd385ea0bde4b58aee07b1c797b Mon Sep 17 00:00:00 2001
From: WGB5445 <919603023@qq.com>
Date: Wed, 18 May 2022 14:20:10 +0800
Subject: [PATCH] Fix generateMultiEd25519SignatureShard have console.log (#51)

Co-authored-by: WGB5445 <WGB98512@163.com>
---
 src/utils/multi-sign.ts | 3 ---
 1 file changed, 3 deletions(-)

diff --git a/src/utils/multi-sign.ts b/src/utils/multi-sign.ts
index a21c8aa..56b54ed 100644
--- a/src/utils/multi-sign.ts
+++ b/src/utils/multi-sign.ts
@@ -90,15 +90,12 @@ export async function generateMultiEd25519Signature(multiEd25519KeyShard: MultiE
       })
     })
   )
-  console.log({ signatures })
   const multiEd25519Signature = MultiEd25519Signature.build(signatures)
-  console.log({ multiEd25519Signature })
   return Promise.resolve(multiEd25519Signature)
 }
 
 export async function generateMultiEd25519SignatureShard(multiEd25519KeyShard: MultiEd25519KeyShard, rawUserTransaction: RawUserTransaction): Promise<MultiEd25519SignatureShard> {
   const multiEd25519Signature = await generateMultiEd25519Signature(multiEd25519KeyShard, rawUserTransaction)
-  console.log({ multiEd25519Signature })
   const multiEd25519SignatureShard = new MultiEd25519SignatureShard(multiEd25519Signature, multiEd25519KeyShard.threshold)
   return Promise.resolve(multiEd25519SignatureShard)
 }
\ No newline at end of file
